Subject: Re: Enable netem in my Linux box

From: Koon Wah Yick <[email-masked]>
Date: Thu, 10 May 2007 14:36:24 -0400

Stephen:

Thank you.  I am happy that when I issue the tc command to drop packets, I do
see the effect.  Is there a command I can use to show all packet count?  packet
send, packet received and packet drop etc...  I don't seems to be able to see
them by command "ifconfig".

Koon-Wah.

On 5/10/2007 2:23 PM, Stephen Hemminger wrote:
> On Thu, 10 May 2007 14:00:40 -0400
> Koon Wah Yick <[email-masked]> wrote:
> 
> 
>>Stephen:
>>
>>Thank you, I got it.  I try the same command again with "add" and "change" they
>>all work.(no error)  But when I start my Network Emulator, how can I stop it.
>>Do I have to delete any file I create when doing "add"?  If yes, where is it?
> 
> 
> You probably just want to do: 
> tc qdisc del dev eth0 root
> 
> That restores the default qdisc (prio-fast)
>